

.meet-team-wrapper{
    text-align: center;
	padding:60px 20px;
	background-image: url(https://heartautocare.com/wp-content/uploads/2026/01/tire-1.png), url(https://heartautocare.com/wp-content/uploads/2026/01/Vector.png), url(https://heartautocare.com/wp-content/uploads/2026/01/tire-1.png);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: top right, center left, bottom right;
    background-size: 135px, 135px, 135px;
}

.meet-team-wrapper .container{
	max-width: 1140px;
    margin: 0 auto;	
	}	

.team-members-container.excecutive {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    margin-bottom: 40px;
}

  .team-members-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}


.meet-team-wrapper #meet-team-heading {
    color: var(--primary-red);
    font-size: 46px;
    font-weight: 400;
    line-height: 1.3em;
    letter-spacing: 1px;
	 margin-bottom: 40px;
}
	
	
.meet-team-wrapper .member {
    text-align: left;
}	
	
.meet-team-wrapper img {
    width: 100%;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
}	
		
.meet-team-wrapper	h2 {
    margin-top: 30px;
	color: var(--primary-red);
    font-size: 28px;
    font-weight: 400;
    line-height: 1.1em;
    letter-spacing: 0.01em;
}
	
.meet-team-wrapper span {
    display: inline-block;
    margin: 10px 0 15px;
    font-size: 16px;
    color: #888484;
    font-weight: 500;
}
	
.meet-team-wrapper p {
    font-size: 16px;
    color: #000;
    line-height: 1.7em;
    margin: 0;	
}
	
	
   @media only screen and (max-width : 768px) {

.team-members-container.excecutive {
    grid-template-columns: repeat(1, 1fr);
}

  .team-members-container {
    grid-template-columns: repeat(1, 1fr);
}	
	   

.meet-team-wrapper #meet-team-heading {
    font-size: 36px;
}	   

.meet-team-wrapper h2 {
    font-size: 26px;
}	   
	   
.member.emptymember{
	display:none;
	}	   
	   
    }	


